2014/09/26

bash の脆弱性対応について

平素は弊社サービスをご利用くださいまして、誠にありがとうございます。

この度、 Unix 系 OS において広く利用されている bash について重大な脆弱性が発見されました。



脆弱性については GNU bash の脆弱性に関する注意喚起 を御覧ください。

弊社で管理しておりますサーバにつきましては、脆弱性対応が完了しておりますのでご安心ください。

今後とも弊社サービスをよろしくお願い申し上げます。

0 件のコメント:

コメントを投稿